Bug 510439 - Requesting rpms for R 2.9.1
Requesting rpms for R 2.9.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 05:27 EDT by Paul Smith
Modified: 2009-07-16 03:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.3-9.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 02:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2009-07-09 05:27:57 EDT
This is just to request the building of rpms for R 2.9.1, which was released on the 26th of June, 2009.

Thanks in advance,

Paul
Comment 1 Fedora Update System 2009-07-10 09:29:41 EDT
rpy-2.0.3-3.fc11,R-2.9.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rpy-2.0.3-3.fc11,R-2.9.1-1.fc11
Comment 2 Fedora Update System 2009-07-10 09:29:45 EDT
rpy-1.0.3-9.fc10,R-2.9.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/rpy-1.0.3-9.fc10,R-2.9.1-1.fc10
Comment 3 Fedora Update System 2009-07-16 02:54:37 EDT
rpy-2.0.3-3.fc11, R-2.9.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-07-16 03:11:25 EDT
rpy-1.0.3-9.fc10, R-2.9.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.